Subject: [OAUTH-WG] OAuth assertions drafts improving interop characteristics

From: Mike Jones <[email-masked]>
Date: Mon, 15 Jul 2013 06:58:57 +0000

Updated OAuth assertions drafts have been posted that improve their interoperability characteristics in a manner suggested during IESG review:  they now state that issuer and audience values should be compared using the Simple String Comparison method defined in Section 6.2.1 of RFC 3986 unless otherwise specified by the application.

The drafts are available at:

*        http://tools.ietf.org/html/draft-ietf-oauth-assertions-12

*        http://tools.ietf.org/html/draft-ietf-oauth-saml2-bearer-17

*        http://tools.ietf.org/html/draft-ietf-oauth-jwt-bearer-06

HTML formatted versions are available at:

*        http://self-issued.info/docs/draft-ietf-oauth-assertions-12.html

*        http://self-issued.info/docs/draft-ietf-oauth-saml2-bearer-17.html

*        http://self-issued.info/docs/draft-ietf-oauth-jwt-bearer-06.html

                                                            -- Mike